Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Yvonne Squirrel

Members
  • Posts

    2
  • Joined

  • Last visited

1 Follower

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Yvonne Squirrel's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. The mod I'm trying to use requires version 1.14.4 Thank you for looking into it. Please let me know if there's anything I can do to fix this.
  2. Every time I try to download the 1.14.4 forge it keeps saying: Libraries failed to download. Try Again. net.minecraftforge:accesstransformers:1.0.5-shadowed net.minecraftforge:eventbus:1.0.0-service I'm on macOS and I tried everything I found online. I used a VPN, I tried reinstalling java multiple times and I have a secure internet connection and I just can't figure out what to do. I tried restarting my computer multiple times and I'm just not sure what to do. Please help.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.